package libqt4-declarative 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu6.1 failed to install/upgrade: Extrahierte Daten für »./usr/lib/i386-linux-gnu/libQtDeclarative.so.4.8.6« können nicht nach »/usr/lib/i386-linux-gnu/libQtDeclarative.so.4.8.6.dpkg-new« kopiert werden: Unerwartetes Ende der Datei oder des Datenstroms

Bug #1547072 reported by Henrijet on 2016-02-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
qt4-x11 (Ubuntu)
Low
Unassigned

Bug Description

1. error: Broken Count > 0
2.I executed:
sudo apt-get clean
sudo apt-get update
sudo apt-get install -f
sudo apt-get dist-upgrade
sudo apt-get install synaptic

3. after restart this problem was detected

ProblemType: Package
DistroRelease: Ubuntu 15.04
Package: libqt4-declarative 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu6.1
ProcVersionSignature: Ubuntu 3.19.0-49.55-generic 3.19.8-ckt12
Uname: Linux 3.19.0-49-generic i686
ApportVersion: 2.17.2-0ubuntu1.8
Architecture: i386
Date: Thu Feb 18 15:30:25 2016
DuplicateSignature: package:libqt4-declarative:4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu6.1:Extrahierte Daten für »./usr/lib/i386-linux-gnu/libQtDeclarative.so.4.8.6« können nicht nach »/usr/lib/i386-linux-gnu/libQtDeclarative.so.4.8.6.dpkg-new« kopiert werden: Unerwartetes Ende der Datei oder des Datenstroms
ErrorMessage: Extrahierte Daten für »./usr/lib/i386-linux-gnu/libQtDeclarative.so.4.8.6« können nicht nach »/usr/lib/i386-linux-gnu/libQtDeclarative.so.4.8.6.dpkg-new« kopiert werden: Unerwartetes Ende der Datei oder des Datenstroms
InstallationDate: Installed on 2016-02-15 (2 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release i386 (20150422)
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1.1
 apt 1.0.9.7ubuntu4.2
SourcePackage: qt4-x11
Title: package libqt4-declarative 4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu6.1 failed to install/upgrade: Extrahierte Daten für »./usr/lib/i386-linux-gnu/libQtDeclarative.so.4.8.6« können nicht nach »/usr/lib/i386-linux-gnu/libQtDeclarative.so.4.8.6.dpkg-new« kopiert werden: Unerwartetes Ende der Datei oder des Datenstroms
UpgradeStatus: No upgrade log present (probably fresh install)

Henrijet (henriette-hyde) wrote :
tags: removed: need-duplicate-check

Thank you for taking the time to report this bug and helping to make Ubuntu better. Reviewing your dmesg attachment in this bug report it seems that there is a problem with your hardware. I recommend performing a back up and then investigating the situation. Measures you might take include checking cable connections and using software tools to investigate the health of your hardware. In the event that is is not in fact an error with your hardware please set the bug's status back to New. Thanks and good luck!

[This is an automated message. I apologize if it reached you inappropriately; please just reply to this message indicating so.]

tags: added: hardware-error
Changed in qt4-x11 (Ubuntu):
importance: Undecided → Low
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers